a {
	color: #34383c !important;
}

.btn {
    margin: 0px !important;
    padding: 0.5rem 0.75rem !important;
}

.logo
{
    margin-bottom: 50px;
}

.logo img
{
    max-width: 100%;
}
.hidden { 
    display: none;
}
.app-header.navbar .navbar-brand
{
    background-size: 70% auto;
}

.navbar-nav .btn {
    background: #40454a;
    color: #fff !important;
}

.quick-actions-outer {
    text-align: center;
}

.quick-actions {
    display: inline-block;
    list-style: none outside none;
    margin: 10px 0px 30px;
    padding: 0px;
}

.quick-actions li {
    min-width: 120px;
    margin: 10px 10px 10px 10px;
    position: relative;
    display: inline-block;
}

.quick-button {
    border: 1px solid #dbdee0;
    background: #e9ebec;
    margin-bottom: -1px;
    padding: 30px 0 10px 0;
    font-family: 'FontAwesome' !important;
    font-style: normal !important;
    font-size: 14px;
    display: block;
    text-align: center;
    cursor: pointer;
    position: relative;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.quick-button:hover {
    color: #fff !important;
    text-decoration: none;
    background: #78cd51
}

.quick-button .notification {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    top: -1px;
    right: -1px;
    font-size: 10px;
}

.quick-button i {
    font-size: 32px;
    font-style: normal !important;
}

.quick-button.small {
    padding: 15px 0 0 0;
    font-size: 10px
}

.quick-button.small i {
    font-size: 20px
}

.quick-button.small .notification {
    top: -1px;
    right: -1px;
    font-size: 7px;
    padding: 4px 5px
}

/* Hover links */
.sidebar .nav-link:hover, .sidebar .navbar .dropdown-toggle:hover, .navbar .sidebar .dropdown-toggle:hover, .sidebar .nav-dropdown.open li.current a,
.sidebar .nav-link:hover i, .sidebar .navbar .dropdown-toggle:hover i, .navbar .sidebar .dropdown-toggle:hover i, .nav-dropdown.open li.current a i {
    background: #36a9e1 !important;
    color: #fff !important;
}

.sidebar .nav-dropdown.open > a, .sidebar .nav-dropdown.open > a i {
    background-color: #555555 !important;
    color: #fff !important;
}

.sidebar .nav-dropdown.open a {
    background: #cdcdcd;
}

.sidebar .nav-link.active, .sidebar .navbar .active.dropdown-toggle, .navbar .sidebar .open.dropdown-toggle,
.sidebar .nav-link.active i, .sidebar .navbar .active.dropdown-toggle i, .navbar .sidebar .open.dropdown-toggle i {
    background: #36a9e1 !important;
    color: #fff !important;
}

.page-item.active .page-link, .pagination-datatables li.active .page-link, .pagination li.active .page-link, .page-item.active .pagination-datatables li a, .pagination-datatables li .page-item.active a, .pagination-datatables li.active a, .page-item.active .pagination li a, .pagination li .page-item.active a, .pagination li.active a {
  color: #fff !important;
}
  
body:not(.sidebar-minimized) .sidebar .nav .nav-item .nav-link i, body:not(.sidebar-minimized) .sidebar .nav .nav-item .navbar .dropdown-toggle i, .navbar body:not(.sidebar-minimized) .sidebar .nav .nav-item .dropdown-toggle i {
    border-right: none;
}
.action-buttons {
    height: auto;
    float: right;
}

.action-buttons input[type='submit']:not(.btn), .action-buttons input[type='button']:not(.btn) {
    color: #fff;
    background-color: #36a9e1;
    border-color: #36a9e1;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5rem 0.75rem;
    font-size: 0.875rem;
    line-height: 1.25;
    transition: all 0.15s ease-in-out;
}

.view-title {
    display: none;
}

input:after, select:after, textarea:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   height: 0;
}

.control-label {
    margin-right: 10px;
    clear:both;
    margin-top: 10px;
    width: 200px;
    float: left;
}
.toon-label {
    width: auto;
    margin-top: 10px;
}
.select-breed {
    width: auto !important;	
}
input, select, textarea {
    display: inline-block;
    width: 40%;
    padding: 0.5rem 0.75rem;
    font-size: 0.875rem;
    line-height: 1.25;
    color: #3e515b;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #e9ebec;
    border-radius: 0;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.cke_dialog input, .cke_dialog select, .cke_dialog textarea {
    width: 90% !important;
}

form br {
    display: block;
    clear: both;
}

input[type="radio"], input[type="checkbox"] {
    box-sizing: border-box;
    margin-top: 15px;
    height: auto;
}
.radio {
    margin-right: 10px;
}
.radio input[type='text'] {
    margin-left: 10px;
}
.controls small {
    order: 2;
    margin: 5px;
}
textarea, #editor > div {
    min-height: 150px;
}
#editor > div {
    width: 90% !important;
}

#editor {
    float: left;
    width: 84% !important;
    display: flex;
}

#pages_list {
	width: 100%;
    float: left;
	padding: 3px;
	height: 100%;
	overflow: auto;
	font-size: 0.9em;
	border: 1px solid #CCCCCC;
}

#pages_list a {
    font-size: 13px;
}

#pages_list * {
	list-style-type: none;
}

#pages_list li {
	vertical-align: top;
    clear: both;
}

#pages_list input {
    display: inline-block;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
    width: auto;
}
#languageslist {
    margin-left: 20px;
}
.btn {
    width: auto !important;
}

input[type='checkbox'] {
    width: auto !important;
}

input[type='image'] {
    width: auto !important;
    border: none;
    background-color: transparent;
}

.card-body > a, .helper {
    float: left;
    margin: 10px 0 0 10px;
    width: auto;
}

.card-body > b {
    width: 100%;
    clear: both;
    float: left;
    margin-top: 20px;
    display: block;
}

.card-body > br { 
    display: none;
}

.card-body > #photouploads {
    clear: both;
}

.tab-pane .action-buttons {
    height: auto;
    margin: 0px 0px 20px 0px;
}

.cke {
    float: left;
}

.access-list input {
    margin-top: 0px;
}

input[type=submit] {
    width: 100% !important;
    margin-top: 10px;
}

@media (max-width: 700px) {
    input, select, textarea, #pages_list, #editor {
        width: 100% !important;
    }
    label {
        width: 90% !important;
    }
}

@media (min-width: 1200px) {
    .sidebar .nav {
        width: 100%;
    }
    .sidebar .sidebar-nav {
        width: 100%;
    }
    .app-header.navbar .navbar-brand {
        width: 14.422%;
    }
    .sidebar-fixed .sidebar {
        width: 14.422%;
    }
    .sidebar-hidden .sidebar {
        margin-left: -14.422%; 
    }
    .sidebar-fixed .main, .sidebar-fixed .app-footer {
        margin-left: 14.422%; 
    }
}

.bootbox {
    z-index: 100001;
}

.bootbox .modal-body iframe {
    width: 100%;
}

.modal-body {
    padding: 20px;
    margin: 0px;
}

.modal-body .row-fluid {
    padding: 15px;
}

.bootbox-body {
    margin-bottom: -5px;
    padding: 20px;
}

.plupload_filelist_footer {
    padding-left: 0px !important;
}

#thumbsize {
    width: 103px !important;
}

.plupload_buttons > a.btn-primary {
    margin-left: 0px !important;
    margin-right: 10px !important;
}

.action-buttons input {
    width: auto !important;
    margin-left: 10px !important;
    margin-top: 0px !important;
}

.card-body {
    width: 100%;
}

#tree .btn {
    float: left;
    margin: 2px;
}

.nsw-item-row > div {
    display: table;
}

.nsw-item-row > div:nth-child(4) {
    display: block !important;
}

.nsw-item-row > div > div {
    vertical-align: middle;
}

.nsw-item-row > div, #tree .nsw-helper, #dragHelper, #sortHelper {
    height: 45px !important;
}

.card-header {
    font-weight: bold;
}

/* .card { */
	/* background-color: transparent; */
	/* border: none; */
/* } */
.card .card-header h2 {
    float: left;
    padding: 10px 0;
    margin: 0 0 0 20px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
}

.action-buttons > form {
    float: left;
}
.acties {
    width: 250px !important;
}

.acties > a, .acties > form {
    float: left;
    margin: 2px;
    /* width: 20px; */
}
.table {
    margin-bottom: 0px;
}
.table td {
	padding: 5px 0.75rem;
	vertical-align: middle;
}
.white {
	color: #fff !important;
}
button.annuleren.ui-button.ui-corner-all.ui-widget {
    background: #fabb3d !important;
    border-radius: 0;
    border-color: #fabb3d;
}
button.opslaan.ui-button.ui-corner-all.ui-widget {
	background: #bdea74 !important;
    border-radius: 0;
    border-color: #bdea74;
}
@media (min-width: 992px) {
    .sidebar-minimized .sidebar .sidebar-nav {
        overflow-x: hidden !important;
        overflow-y: auto !important;
        width: 49px;
    }
}

.modal-header {
    display: block !important;
}

.emptyimage {
    color: #fff !important;
    margin: 10px 0 0 10px;
}
/* PAGINA NAVIGATIE*/
div.pageNav { 
	float: right; 
	display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    border: 1px solid #ddd;	
}
/* Niet huidige pagina's en volgende/vorige pagina */
div.pageNav a.next, div.pageNav a.prev, div.pageNav a.page { 
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #428bca !important;
    background-color: #fff;
    border-right: 1px solid #ddd;
    margin-left: -1px;	
}
div.pageNav a.next:hover, div.pageNav a.prev:hover, div.pageNav a.page:hover { 
	color: #2a6496;
    background-color: #eee;
    border-color: #ddd;
}
div.pageNav a.next:last-child {
	border: 0px solid #ddd;
}
div.pageNav a.page { 
	margin-left: 0px; 
	margin-right: 0px; 
}
/* Huidige pagina */
div.pageNav a.current { 
	z-index: 2;
    color: #fff !important;
    background-color: #428bca;
    border-color: #428bca;
    cursor: default;
}
div.pageNav a.next, div.pageNav a.prev { 
	margin-left: 0px; 
	margin-right: 0px; 
}
div.pageNav a { 
	text-decoration: none; 
}
.cke_source {
    width: 100% !important;
}
.cke_notifications_area {
    background-color: rgba(255, 95, 35, 0.8) !important;
    border-radius: 15px;
    border: 1px dashed #d3d3d3;
}
.cke_notification_message {
    color: #fff;
    padding: 5px;
}
.cke_notification_close {
    border-radius: 15px;
    background-color: #fff;
    border: 1px solid #000;
    width: 20px;
    height: 20px;
    margin-right: -10px;
    margin-bottom: -10px;
    float: right;
}

.cke_notification_close .cke_label {
    padding: 5px;
}

.sidebar .nav .nav-item .nav-link i {
    font-family: FontAwesome;
    font-style: normal !important;
}

.body .container {
    margin: 15px 0px !important;
    max-width: none !important;
}

.align-right {
    float: right;
}

.align-left {
    float: left;
}

.page-header {
    background: white;
    color: #34383c;
    font-size: 16px;
    overflow: hidden;
    background: #f7f7f8;
    border-bottom: 1px solid #dbdee0;
    height: 40px; 
}

.page-header h5 i {
    border-right: 1px solid #dbdee0;
    color: #ced1d4;
    padding: 12px 0;
    height: 40px;
    width: 40px;
    display: inline-block;
    text-align: center;
    margin: -6px 20px -10px -20px;
    font-size: 16px;
}

.page-header h5 {
    float: left;
    padding: 6px 0;
    margin: 0 0 0 20px;
	font-size: 16px;
    line-height: 16px;
    font-weight: 600
}

.form-actions {
   margin: 5px !important;
    float: right;	
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.form-actions button, .form-actions submit, .form-actions a, .form-actions input {
    padding: 5px 10px !important;
    font-size: 12px !important;
    margin: 0px 5px 0 0 !important;
}
.form-actions input[type=submit] {
    width: auto !important;
}
.card {
    border: 1px solid #dbdee0;
}

.quick-button p {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}

.sidebar a:hover, .sidebar .navbar .dropdown-toggle:hover, .navbar .sidebar .dropdown-toggle:hover, .sidebar .nav-dropdown.open li.current a, .sidebar a:hover i, .sidebar .navbar .dropdown-toggle:hover i, .navbar .sidebar .dropdown-toggle:hover i, .nav-dropdown.open li.current a i {
    background: #36a9e1 !important;
    color: #fff !important;
}

.sidebar .nav-dropdown.open a, .sidebar .nav-dropdown.open .navbar .dropdown-toggle, .navbar .sidebar .nav-dropdown.open .dropdown-toggle {
    color: #34383c;
    border-left: 0 !important;
}

.sidebar a, .sidebar .navbar .dropdown-toggle, .navbar .sidebar .dropdown-toggle {
    display: block;
    padding: 0.75rem 1rem;
    color: #34383c;
    text-decoration: none;
    background: transparent;
    border-bottom: 1px solid #dbdee0;
}

.nav-tabs .nav-link.active, .nav-tabs .navbar .active.dropdown-toggle, .navbar .nav-tabs .active.dropdown-toggle, .nav-tabs .nav-item.active a {
    color: #34383c;
    background: #fff;
    border-color: #dbdee0;
    border-bottom-color: #fff;
}

.control-group {
    clear: both;
    margin-bottom: 10px;
}

.acties form {
    margin: 2px !important;
}
.acties a {
    margin: 2px !important;
}

.btn-inverse { color: #ffffff; border: 1px solid #4e4e4e;
	background: #484848;
	background: -moz-linear-gradient(top, #555555, #444444);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#555555), to(#444444));
	background: -webkit-linear-gradient(top, #555555, #444444);
	background: -o-linear-gradient(top, #555555, #444444);
	background: linear-gradient(to bottom, #555555, #444444);
}
.btn-inverse:active, .btn-inverse.active, .btn-group.open .btn-inverse.dropdown-toggle { background: #484848; }

/* BBQ app */
.bbq_red {
	color: #FF0000 !important;
}

.nav-tabs .nav-item:not(.active):not(.in-header) .nav-link:not(.active):not(.in-header) {
    border-color: #dbdee0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #e9ebec;
    margin: 6px -1px -6px 0;
    line-height: 1;
}

.controls {
    position: relative;
    width: auto;
    margin-left: 0px !important;
    margin-bottom: 10px; 
    display: flex;
    flex-wrap: wrap;
}

.controls .input-group-addon {
    order: 1;
    border: 1px solid #e9ebec;
}

.checkbox-tooltip {
    order: 1 !important;
}

.checkbox-tooltip span {
    border: none !important;
    padding: 12px 0px 0px 8px !important;
    background: transparent !important;
}

.dataTables_wrapper {
    padding: 20px 30px !important;
}

.dataTables_wrapper label select {
    float: initial !important;
    width: 75px !important;
}

.dataTables_wrapper label input {
    float: initial !important;
    width: 150px !important;
}

.dataTables_wrapper .dataTables_filter {
    float: right;
}

.dataTables_wrapper .dataTables_filter label {
    margin-right: 0px !important;
}

.dataTables_wrapper .dataTables_paginate ul.pagination {
    margin: 10px 0 !important;
}

#componenten li {
    padding: 15px 10px;
    border: 1px solid #e8eaec;
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f5f5f5));
    background: -webkit-linear-gradient(top, #fefefe 0%, #f5f5f5 100%);
    background: -o-linear-gradient(top, #fefefe 0%, #f5f5f5 100%);
    background: -ms-linear-gradient(top, #fefefe 0%, #f5f5f5 100%);
    background: linear-gradient(top, #fefefe 0%, #f5f5f5 100%);
}

.well-white {
    background: #fff;
    border: 1px solid #ddd;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
}

#iphone {
	max-width: 400px;
	margin: 0 auto;
	left: -15px;
	width: 100%;
	position: relative;
	overflow: hidden;
	background: #0d0d10;
	border: solid #0d0d10;
	height: 750px;
	border-width: 4.212em 1.0998em;
	border-radius: 1.8018em;
}

#mobile-frame {
    height: calc(80vh - 8.424em);
}

#componenten > li {
	z-index: 999;
}


.bootbox-body select {
    width: 100% !Important;
}

.bootbox-body div[id*="visible-groups"] input[type=checkbox], .bootbox-body div[id*="group-names"] input[type=checkbox] {
    float: left;
}

.bootbox-body div[id*="visible-groups"] .toggle-label, .bootbox-body div[id*="group-names"] .toggle-label {
    float: initial !important;
    width: 90% !important;
    line-height: 19px !important;
    height: 10px !Important;
}
div[id*="visible-groups"], div[id*="group-names"] {
    border: 1px solid #ececec;
}

.checkbox input[type="checkbox"] {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.modal-footer button {
    margin-right: .25rem !important;
}

#valuesList > div {
    margin-top: 10px;
}

.bootbox-body #optie_toevoegen {
    margin-top: 10px !important;
    float: left !important;
    clear: both !important;
}

.table-actions {
    margin-top: 10px;
}

.table-actions .btn {
    height: 38px;
}

.tab-content {
    margin: -1px;
}

.no-background {
    background: transparent !important;
    border: none !important;
    padding: 13px 5px !important;
    display: inline;
}

.in-box {
    width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
}

.in-box input {
    height: auto;
}

.hide {
    display: none;
}

.file input {
    width: 15px;
    height: 15px;
}

.feed-element select, .feed-element input {
    margin: -10px 0px 0px 10px;
    height: 40px;
}

.feed-element a, .feed-element button {
    margin-top: -10px !important;
    margin-bottom: 0px !important;
}

.feed-element {
    margin-bottom: 20px
}

.control-group h5 {
    margin-top: 40px;
}

.photo-caption {
    float: left;
    margin-left: 100px;
}

.photo-caption textarea {
    width: 100%;
}

.table-bordered {
    clear: both;
}

.lightcase-icon-close:before {
    color: #fff;
}

.radioVrijVeld {
    width: 100%;
}

.radioVrijVeld input {
    margin-top: 0px;
}

.radioVrijVeld input[type='radio'] {
    width: 20px;
}

.radioVrijVeld label {
    display: inline-block;
    margin-left: 10px;
}

.radio input[type='text'] {
    display: block;
    margin-left: 0px !important;
}

.label-breed {
    width: 250px !important;
}

#pages_list {
    margin: 10px 0px 0px -4px;
    order: 2;
}

#pages_list label {
    margin-bottom: 0px;
}

#pages_list input {
    margin-top: 4px;
}

.text-for-input {
    margin-top: 6px;
    margin-right: 10px;
}

#photos .photo {
    width: 100%;
    padding: 20px !important;
}

.photo_link, .photo_open {
    margin-top: 0px !important;
}

#photos .photo input {
    margin-right: 0px;
}

.photo_link input, .photo_open select {
    margin-right: 0px !important;
    min-width: 300px;
}

.cke_dialog {
    border: 1px solid rgb(0, 0, 0) !important;
    z-index: 100001 !important;
}

.large .modal-dialog {
    max-width: 700px;
}

.cke_editor_text-text_dialog {
    z-index: 100001;
}

.cke_combopanel {
    z-index: 9999999999 !important;
}
.fullwidth {
    width: 100%;
}

input[readonly]
{
    background-color: #f8f8f8;
}

a.cke_dialog_ui_button_ok {
    background: #bdea74 !important;
    border: 1px solid #bdea74 !important;
}

a.cke_dialog_ui_button_cancel {
    background: #fabb3d !important;
    border: 1px solid #fabb3d !important;
}

.modal-backdrop {
    z-index: 9994;
}

.bootbox .modal-body iframe {
    min-height: 60vh;
}

.cke_chrome {
    width: 90% !important;
}

.cke_panel {
    z-index: 999999 !important;
}

.ui-panel-wrapper {
    overflow-y: hidden;
}

.datepicker { 
    padding: 0.5rem 0.75rem !important;
    border-radius: 0px !important;
    z-index: 10000 !important;
}
.checked{
    color: limegreen;
}
#photo {
    max-width: 400px;
    vertical-align: middle;
    margin-right: 15px;
}

#photos
{
	padding: 0px;
	overflow: auto;
}

#photos .photo
{
	background: #EFEFEF;
	padding: 30px 20px;
	width: 95%;
	float: left;
	margin-bottom: 10px;
}

#photos .photo input
{
	vertical-align: middle;
	margin-right: 15px;
}

#photos .photo img
{
	vertical-align: middle;
}

.photo_ck
{
	margin-top: 23px;
	width: 30px;
	float: left;
	vertical-align: middle;
}

.photo_img
{
	float: left;
	width: 110px;
	vertical-align: middle;
	text-align: center;
	margin-right: 10px;
	margin-top: 4px;
}

.photo_link, .photo_open
{
	margin-top: -20px;
}

.photo_link span
{
	cursor: pointer;
}

#photos .photo .sort
{
	display: inline;
	width: 50px;
	margin-left: 15px;
	vertical-align: middle;
}

#photos .photo .sort a {
	margin-left: 5px;
}

#photo_des { 
	position: relative; 
	height: 75px;
	min-height: 75px;
	width: 50%;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

#photos .photo .text
{
	vertical-align: middle;
	float: left;
	margin-right: 10px !important;
}
textarea {
	vertical-align: middle !important;
}